           /* from http://www.webmonkey.com/tutorial/Using_Reset_Stylesheets */
           /* @import url("reset.css"); */
        
           A:link	{ color:#ffbb00; text-decoration:underline;}
           A:visited { color:#dc0;    text-decoration:underline;}
           A:hover   { color:yellow;  text-decoration:underline;}
           img { behavior: url(/iepngfix.htc); }
           IMG.newslink { border: solid 1px #ffbb00; }        
         
           body {
             margin:0;
             padding:0;
             height:100% auto; 
             font-family: Helvetica, Arial, Verdana;
             background:#444;
             color:#666;
           }

          
          #wrapper {
            width:950px;
            margin:0 auto;
            background-color:#000;
            border-left:solid black 3px;
            border-right:solid black 3px;
            border-top:solid black 3px;
          }
          
          #header {
            width:950px;
            height:160px;      
            margin:0;
/*            background: #303030 url(/images/trmk/header.jpg) no-repeat;*/
            background: #303030 url(/rotate.php) no-repeat center top;
          }
          #header a img {
            width:950px;
            height:160px;      
            margin:0;
            padding:0;
          }      
          #header h1 {
            margin:0;
            text-indent:-2000px;
          }
          #header h2 {
            margin:0;
            text-indent:-2000px;
          }
          #header h3 {
            margin:0;
            text-indent:-2000px;        
          }      
                    
          /*################################
          Suckerfish Navigation Start
          ##################################*/
          #sfnav, #sfnav ul {
          	height: 30px;
          	padding: 0;
          	margin: 0;
          	list-style: none;
            float: left;
            background-color:#2f3e60;
          }
          #sfnav li {
          	float: left;
          	width: 190px;  
          	height: 30px;
          	border: none;
          	//text-align: center;
          	padding: 0px;
          }
          #sfnav li a {
          	display: block;
          	text-decoration: none;
          	font-weight: bold;
          	text-transform: uppercase;
          	font-family: Verdana, Helvetica, sans-serif;
          	font-size: 1.15em;     
          	color: #d8d8d8;
          	width: 190px; 
          	height: 30px;
          	//overflow: hidden;
          	text-align: center;
          	line-height: 30px;
          	border: none;
          	padding: 0px;
          }
          #sfnav li a:hover {
            background: #20469d; //C4611F;
          }
          /* ----------- */
          /* sub menus */
          /* ----------- */
          #sfnav li ul {
          	position: absolute;
          	width: 270px;
                height: auto;
          	left: -9999em;
          	text-align: left; 
          	background: #2f3e60; //#20469d;//#C4611F;
          	border: none;
      	       padding: 0px 2px;
          }         
          
          #sfnav li .pages, #sfnav li .recent, #sfnav li .archives, #sfnav li .categories, #sfnav li .meta {
          	border-top: none;
          	height: auto;
          }
          
          /* shows the drop - downs */
          #sfnav li:hover ul, #sfnav li.sfhover ul {
          	left: auto;
              background-position: 0 0;
          }
          
          /* sets background when hovering over drop-down menu items */
          #sfnav li ul a:hover {
          	color: #fff;
          	background: #313131;
          }
          
          /* style of each sub menu item listing */
          #sfnav li ul li, #sfnav li ul li a {
          	float: left;
          	text-align: left;
          	width: 270px;
          	text-align: left;
          	padding: 0px 0px 0px 0px;
          	line-height: 20px;
          	height: 20px;
          	margin: 0px;
          	text-indent: 1px;
          	font-size: 0.75em;
           	color: #fff;
          }

          #sfnav li ul li a {
            font-style: normal;
           	color: #b8b8b8;
           	font-size: 0.80em;
           	text-indent: 8px;
          }
          
          #sfnav li ul li .bottom, #sfnav li ul li a .bottom {
          	height: 0px;
          	line-height: 0px;
          }
          
          #nav li:hover, #nav li.hover {
              position: static;
          }
          /*################################
          Suckerfish Navigation End
          ##################################*/
          #menu {
          	width:950px;
          	height:30px;
            margin: 0 auto;
            padding: 0;          	
          }
           /*
          #menu li {
          	display: inline;
            margin:auto;
          	color: #868686;
          }
         
          #menu a {
          	color: #868686;
          	font-weight: bold;
          	text-transform: uppercase;
          	font-family: Verdana, Helvetica, sans-serif;
          	font-size: 1.15em;            
          }
          #menu a:hover {
          }
          #menu li.selected a {
          	color: #fff;
          }
          */
          
          #adbar {
            width:950px;
            height:110px;
            background-color:#444;
            color:#eee;
            margin:auto;      
            padding-bottom:10px;
            padding-top:10px;            
          }
          
          #ads {
            width:728px;
            height:110px;
            background-color:#444;
            color:#eee;
            margin:auto;      
          }
          
          #sideColumn {
            width:300px;
            float:left;      
            background-color:#000;        
            margin:0;
            text-align:center;
          }
          
          #contentColumn {
            width:650px;  
            float:left;      
            background-color:#000;     /* #a3a3a3*/
            color: #fff;   
            margin:0;
            font-size: 0.9em;
            padding-top: 5px;
          }
          
          #footer {
            text-align:center;
            vertical-align:middle;
            height:22px;
            background-color:#303030;         
            color:#fff;
            clear:both;
            font-size: 0.9em;
            padding-top:5px;
          }
        
          h4 {
            margin:0;
            float:left;
            padding-left:20px;
            font-family: Verdana, Helvetica, Arial;
            font-size: 13pt;
          }
          
          /* News Item Rounded Corners */
          .newsItem{display:block;  width:600px;margin-left:15px;}
          
          .newsItem *{
              display:block;
              height:1px;
              overflow:hidden;
              font-size:.01em;
              background:#222}
          .newsItem1{
              margin-left:3px;
              margin-right:3px;
              padding-left:1px;
              padding-right:1px;
              border-left:1px ridge #0e0000;
              border-right:1px ridge #0e0000;
              background:#190100}
          .newsItem2{
              margin-left:1px;
              margin-right:1px;
              padding-right:1px;
              padding-left:1px;
              border-left:1px ridge #030000;
              border-right:1px ridge #030000;
              background:#1b0100}
          .newsItem3{
              margin-left:1px;
              margin-right:1px;
              border-left:1px ridge #1b0100;
              border-right:1px ridge #1b0100;}
          .newsItem4{
              border-left:1px ridge #0e0000;
              border-right:1px ridge #0e0000}
          .newsItem5{
              border-left:1px ridge #190100;
              border-right:1px ridge #190100}
          .newsItemfg{
              background:#222;
              width:590px;
              margin-left:15px;
              padding:5px;
          }
          
          /* News Item Rounded Corners */
        .rndCornerSideBar{display:block;width:100%}
        .rndCornerSideBar *{
          display:block;
          height:1px;
          overflow:hidden;
          font-size:.01em;
          background:#222}
        .rndCornerSideBar1{
          margin-left:3px;
          margin-right:3px;
          padding-left:1px;
          padding-right:1px;
          border-left:1px ridge #0e0000;
          border-right:1px ridge #0e0000;
          background:#190100}
        .rndCornerSideBar2{
          margin-left:1px;
          margin-right:1px;
          padding-right:1px;
          padding-left:1px;
          border-left:1px ridge #030000;
          border-right:1px ridge #030000;
          background:#1b0100}
        .rndCornerSideBar3{
          margin-left:1px;
          margin-right:1px;
          border-left:1px ridge #1b0100;
          border-right:1px ridge #1b0100;}
        .rndCornerSideBar4{
          border-left:1px ridge #0e0000;
          border-right:1px ridge #0e0000}
        .rndCornerSideBar5{
          border-left:1px ridge #190100;
          border-right:1px ridge #190100}
        .rndCornerSideBarfg{
          background:#222;padding:6px;}

          
          /* News Item Styles */
          .date_header_2 {
              background: #000 url(/images/trmk/date_header.jpg) no-repeat;
              width:650px;
              height:50px;
              line-height:45px;
              color:#000;
              font-size: 12pt;
              font-weight: bold;
              text-indent: 15px;
              letter-spacing: 0.05cm;
              word-spacing: 5px;
          }
          
          .newsItemGroup {
              margin-bottom: 15px;
          }

          .newsItemGroup .title h2 {
              padding:0;     
              margin:0;     
          }          
          
          .newsItemGroup .title a {
              padding-bottom:5px;
              color:#ffbb00;
	          text-decoration:none;
              font-weight:bold;
              font-size:15pt; /*840003 7531E9  d18e09*/
          }
          .newsItemGroup .dateAndAuthor {
              line-height:16px;font-size:10pt;color:#666;
          }
          .newsItemGroup .dateAndAuthor a {
              line-height:16px;font-size:10pt;color:#666;text-decoration:none;
          }
          .newsItemGroup .body {
              font-size:10pt;
			  overflow:hidden;
          }
          .newsItemGroup .footer {
              line-height:16px;font-size:10pt;margin-top:7px;
          }
          .newsItemGroup .footer a {
              font-size:10pt;
          }
               
          .newsItemGroup blockquote {
              font-size:9pt;
              color:#0A89AE; /*d0bb7d;*/
          } 
                 
          /* clearfix, the ie part is in the ie css */
            .clearfix:after {
                content: ".";
                display: block;
                clear: both;
                visibility: hidden;
                line-height: 0;
                height: 0;
            }
            
            .clearfix {
                display: inline-block;
            }
            
            html[xmlns] .clearfix {
                display: block;
            }
            
            * html .clearfix {
                height: 1%;
            }
          
          /* top 5 message styles */
          
          .top5_header {
              clear:both;
              font-size:0.9em;
              color:#FFA500;
              background-color:#232323;
              font-weight:bold;
              height:18px;        
              padding-right:1px;
              padding-left:1px; 
              margin-top:9px;   
          }
          .top5_primary A {
              color:white;
          }
          .top5_primary A:visited {
              color:#ccc;
          }
          .top5_primary A:hover {
              color:#ffbb00;
          }
          .top5_secondary A {
              color:white;
          }
          .top5_secondary A:visited {
              color:#ccc;
          }
          .top5_secondary A:hover {
              color:#ffbb00;
          }
          .top5_primary {
              clear:both;
              font-size:0.8em;
              overflow:hidden;
              background-color:#565656;    
              padding-right:3px;
              padding-left:3px;    
              height:18px;
          }
          .top5_secondary {
              clear:both;
              font-size:0.8em;
              overflow:hidden;
              background-color:#454545;
              padding-right:3px;
              padding-left:3px;    
              height:18px;
          }
          .top5_footer {
              clear:both;
              font-size:0.9em;
              text-align:right;
              height:18px;    
          }
          .top5_replies {
              float:right;
              color:black;
              font-weight:bold;
          }

          .pageButtonsLeft {
              float: left;
              font-size: 1.0em;
              font-weight: bold;
              padding: 10px;
              background-color: #777;
          }          
          .pageButtonsRight {
              float: right;
              font-size: 1.0em;
              font-weight: bold;
              padding: 10px;
              background-color: #777;
          }
          .pageButtonsLeft A, .pageButtonsLeft A:visited {
              text-decoration: none;
              color: #fb0;
          }
          .pageButtonsRight A, .pageButtonsRight A:visited {
              text-decoration: none;
              color: #fb0;
          }